@Mail Atmail.PHP Cross-Site Scripting Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1076153 漏洞类型 Input Validation Error
发布时间 2007-04-11 更新时间 2007-04-12
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/23428
|漏洞详情
漏洞细节尚未披露
|受影响的产品
@Mail @Mail 5.0